@font-face {
  font-family: 'Autery';
  src: url('../fonts/Autery.ttf') format('truetype');
}

/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/montserrat-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
       url('../fonts/montserrat-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v14-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-500 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/montserrat-v14-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Medium'), local('Montserrat-Medium'),
       url('../fonts/montserrat-v14-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v14-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v14-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v14-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v14-latin-500.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-600 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/montserrat-v14-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'),
       url('../fonts/montserrat-v14-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v14-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v14-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v14-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v14-latin-600.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/montserrat-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Bold'), local('Montserrat-Bold'),
       url('../fonts/montserrat-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v14-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-800 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/montserrat-v14-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Montserrat ExtraBold'), local('Montserrat-ExtraBold'),
       url('../fonts/montserrat-v14-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v14-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v14-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v14-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v14-latin-800.svg#Montserrat') format('svg'); /* Legacy iOS */
}




/* mukta-200 - latin */
@font-face {
  font-family: 'Mukta';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/mukta-v7-latin-200.eot'); /* IE9 Compat Modes */
  src: local('Mukta ExtraLight'), local('Mukta-ExtraLight'),
       url('../fonts/mukta-v7-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/mukta-v7-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/mukta-v7-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/mukta-v7-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/mukta-v7-latin-200.svg#Mukta') format('svg'); /* Legacy iOS */
}
/* mukta-300 - latin */
@font-face {
  font-family: 'Mukta';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/mukta-v7-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Mukta Light'), local('Mukta-Light'),
       url('../fonts/mukta-v7-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/mukta-v7-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/mukta-v7-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/mukta-v7-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/mukta-v7-latin-300.svg#Mukta') format('svg'); /* Legacy iOS */
}
/* mukta-regular - latin */
@font-face {
  font-family: 'Mukta';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/mukta-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Mukta Regular'), local('Mukta-Regular'),
       url('../fonts/mukta-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/mukta-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/mukta-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/mukta-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/mukta-v7-latin-regular.svg#Mukta') format('svg'); /* Legacy iOS */
}
/* mukta-600 - latin */
@font-face {
  font-family: 'Mukta';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/mukta-v7-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Mukta SemiBold'), local('Mukta-SemiBold'),
       url('../fonts/mukta-v7-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/mukta-v7-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/mukta-v7-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/mukta-v7-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/mukta-v7-latin-600.svg#Mukta') format('svg'); /* Legacy iOS */
}
/* mukta-500 - latin */
@font-face {
  font-family: 'Mukta';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/mukta-v7-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Mukta Medium'), local('Mukta-Medium'),
       url('../fonts/mukta-v7-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/mukta-v7-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/mukta-v7-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/mukta-v7-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/mukta-v7-latin-500.svg#Mukta') format('svg'); /* Legacy iOS */
}
/* mukta-800 - latin */
@font-face {
  font-family: 'Mukta';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/mukta-v7-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Mukta ExtraBold'), local('Mukta-ExtraBold'),
       url('../fonts/mukta-v7-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/mukta-v7-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/mukta-v7-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/mukta-v7-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/mukta-v7-latin-800.svg#Mukta') format('svg'); /* Legacy iOS */
}
/* mukta-700 - latin */
@font-face {
  font-family: 'Mukta';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/mukta-v7-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Mukta Bold'), local('Mukta-Bold'),
       url('../fonts/mukta-v7-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/mukta-v7-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/mukta-v7-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/mukta-v7-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/mukta-v7-latin-700.svg#Mukta') format('svg'); /* Legacy iOS */
}


/* metropolis */
@font-face {
  font-family: 'Mukta';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/mukta-v7-latin-200.eot'); /* IE9 Compat Modes */
  src: local('Mukta ExtraLight'), local('Mukta-ExtraLight'),
       url('../fonts/mukta-v7-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/mukta-v7-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/mukta-v7-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/mukta-v7-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/mukta-v7-latin-200.svg#Mukta') format('svg'); /* Legacy iOS */
}



/* video */

.embedvideo {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
    margin-top: 34px;
    margin-bottom: 34px;
}

.embedvideo iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

#main.rechtsbuendig .column p,
#main.rechtsbuendig .column h1 {
  text-align: right;
}

/* hinzugefuegt 08 01 2021 */

#yearpage .pdflink {
    display: inline-block;
    padding: 12px 18px 10px 18px;
    background-color: #F7D648;
    color: #333333;
    font-weight: 700;
    letter-spacing: 2px;
    margin-top: 4px;
    margin-bottom: 14px;
    border-bottom: none;
}

#yearpage #content {
  margin-top: 40px;
  margin-bottom: 40px;
}

#yearpage h1 {
  font-size: 72px;
  line-height: 100%;
}

#yearpage h1 em {
  font-size: 42px;
  display: block;
  margin-top: -3px;
}

/* hinzugefuegt 12 10 2021 */

.galeriehover {
  display: block;
  width: 100%;
  position: relative;
}

a .galeriehovertext {
  display: none;
}

a:hover .galeriehovertext {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

a:hover .galeriehovertext span {
  display: block;
  padding: 14px 20px;
  width: 20%;
  min-width: 60px;
  background-color: #FFD500;
  text-align: center;
  font-size: 1.4rem;
  line-height: 126%;
}

@media screen and (max-width: 700px) {
  a:hover .galeriehovertext span {
    width: 40%;
  }
}

.galerie21 .fancybox-content {
  max-width: 600px;
}

.galerie21 .fancybox-content h2,
.galerie21 .fancybox-content h3 {
  line-height: 136%;
}

.galerie21 .fancybox-close-small svg path {
  fill: black;
}

.galerielightbild {
  margin-top: 28px;
}
